How to remove libftdipp1-2v5 from Debian 9 (Stretch)